package it.integry.integrywmsnative.gest.login.dto;

import java.util.List;

public class LoginResponseDTO {

    private String fullName;
    private List<String> availableProfiles;


    public String getFullName() {
        return fullName;
    }

    public List<String> getAvailableProfiles() {
        return availableProfiles;
    }

}
